package jp.sourceforge.shovel.entity;

public interface IFavorite {
    long getCreatedTime();
    void setCreatedTime(long createdTime);
    long getFavoriteId();
    void setFavoriteId(long favoriteId);
    long getStatusId();
    void setStatusId(long statusId);
    long getUserId();
    void setUserId(long userId);
    
    IUser getUser();
    void setUser(IUser user);
}
